<?php
//++
function COT_V_MEA_23($ID){
	$SER=gn("iser","cotizaciones","id_cotizacion=$ID");
	$NUM=gn("inum","cotizaciones","id_cotizacion=$ID");
	$CX=gn("COUNT(*)","ventas","ven_id_com=-3 AND ven_id_ven=$ID");
	if($CX>0){
		return "VE";
	}	
	$CX=gn("COUNT(*)","guias","id_comr=-3 AND id_ref=$ID");
	if($CX>0){
		return "GR";
	}
	$CX=gn("COUNT(*)","ginterna","gi_id_cotizacion=$ID");
	if($CX>0){
		return "GI";
	}
	$CX=gn("COUNT(*)","devoluciones","dev_id_comprobante=-3 AND dev_id_ref=$ID");
	if($CX>0){
		return "DE";
	}
	$CX=gn("COUNT(*)","cobroz","cob_id_com=-3 AND cob_icser=$SER AND cob_icnum=$NUM");
	if($CX>0){
		return "CO";
	}
	$CX=gn("COUNT(*)","cobrox","cx_id_com=-3 AND cx_iser=$SER AND cx_inum=$NUM");
	if($CX>0){
		return "CT";
	}
	return "OK";
}
//
//
function ejt_ex($ss){
	return grs($ss);
}
?>